Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224152 - f-spot-0.2.1-2.fc7 rebuild problems on a rawhide system
Summary: f-spot-0.2.1-2.fc7 rebuild problems on a rawhide system
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: f-spot
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 13:53 UTC by Karsten Hopp
Modified: 2018-04-11 15:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-26 14:01:41 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2007-01-24 13:53:17 UTC
Description of problem:
Making all in src
make[2]: Entering directory
`/home/build/rebuild/build/f-spot-0.2.1-2.fc7.src.rpm/f-spot-0.2.1/src'
mcs -out:f-spot.exe -unsafe -debug -nowarn:0618 -nowarn:0169 -nowarn:0612
-d:TEST_METADATA  ./Cairo/Cairo.cs ./Cairo/Surface.cs ./Cairo/FontOptions.cs
./Cairo/Matrix.cs ./Cairo/Pattern.cs ./Cairo/Graphics.cs ./AsyncPixbufLoader.cs ....
....
....
./FlickrExport.cs(148,28): error CS0136: A local variable named `args' cannot be
declared in this scope because it would give a different meaning to `args',
which is already used in a `parent or current' scope to denote something else
./FlickrExport.cs(139,27): (Location of the symbol related to previous error)
./FolderExport.cs(369,9): warning CS0642: Possible mistaken empty statement
Compilation failed: 1 error(s), 1 warnings
make[2]: *** [f-spot.exe] Error 1

Comment 1 Christopher Aillon 2007-12-26 14:01:41 UTC
f-spot builds fine on rawhide, so going to close this....


Note You need to log in before you can comment on or make changes to this bug.